[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Linux-cluster] newbie questions..



hey folks, I just downloaded ftp://sources.redhat.com/pub/cluster/releases/cluster-1.02.00.tar.gz
and am planning to run it on a Red Hat Enterprise Linux AS release 3 box, with 
Linux tf1.localdomain 2.4.21-40.ELsmp #1 SMP Thu Feb 2 22:22:39 EST 2006 i686 i686 i386 GNU/Linux
kernel.. I check the INSTALL file and BAM!
./configure --kernel_src=/path/to/linux-2.6.x
                                  ^^^^^^^^^^^

so do I HAVE to be running 2.6 kernel to use this software?
If so, what are my options? (i checked the older cluster-1.0x releases and they all say 2.6 
kernel too).

regards,
Jason



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]